[<text>
<title>pennzoil (pzl) willing to settle texaco (tx) lawsuit</title>
<dateline>    houston, march 25 - </dateline>pennzoil co said it had not yet
received any "meaningful settlement offer" from texaco inc but
added that the company remained willing to consider proposals
to settle the 10.2 billion dlr jury judgment it won against
texaco.
    in its newly-released annual report to shareholders,
pennzoil said it expected the texas state court judgment, which
was upheld by a state appeals court on february 12, to be
upheld if appealed again.
    "to date, pennzoil has yet to receive any meaningful
settlement offer from texaco, though it remains open to any
realistic effort to settle the matter," pennzoil chairman hugh
liedtke said in the annual report.
    pennzoil also said it had budgeted 212 mln dlrs for capital
spending in 1987, a drop from the 233 mln dlrs spent last year.
    proved u.s. and foreign reserves of natural gas declined to
964 billion cubic feet last year, from 1.01 trillion cubic feet
in 1985, because of a virtual halt in its exploration program,
pennzoil said. its crude oil reserves dropped to 140 mln
barrels from 158 mln barrels in 1985.
     the houston-based company said it sold an average of 339
mln cubic feet of domestic natural gas each day last year, a 17
pct drop from 1985. the average sales price for gas dropped by
60 cents per mcf to 2.16 dlrs per mcf, pennzoil said.
    u.s. crude oil and gas liquids production last year fell to
an average of 33,290 barrels per day from 34,102 barrels per
day in 1985.
    the company's total revenues in 1986 declined to 482.3 mln
dlrs, from 762.5 mln dlrs the previous year. operating income
in 1986 fell more than 80 pct, to 38.0 mln dlrs.
    pennzoil said its goals for 1987 included development of
its point arguello oilfield off the california coast, to
maintain current production levels in its bluebell-altamont
field in utah and to drill for prospects in the gulf of
mexico's mobile bay area.
    "production should begin late in the year from the harvest
platform in the santa maria basin offshore california," the
company said. "pennzoil's share of this production initially
should be five thousand barrels a day, increasing to a peak of
15 thousand barrels a day, net, by 1989."
    in its sulphur business, pennzoil said production totaled
2.1 mln long tons last year, a decline of 18 pct from 1985. the
average sales price also declined, to 138.25 dlrs per long ton
from 141.05 dlrs in 1985.
    "the long term outlook for our sulphur operations remains
bright," the company said. "we expect sulphur's pricing
structure to strengthen during the current year, probably in
the third and fourth quarters."
            
 reuter
</text>]